#socialize {
	width: 100%;
	float: left;
	clear: left;
	text-align: center;
	margin-top: 40px;
}

a.socialicon {
	width: 30px;
	height: 30px;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	color: #666;
	display: inline-block;
	border: solid 1px #666;
	-webkit-transition: all 0.3s ease;
  	-moz-transition:    all 0.3s ease;
  	-ms-transition:     all 0.3s ease;
  	-o-transition:      all 0.3s ease;
}

a.socialicon:hover {
	color: #fff;
	background: #666;
}

a.socialicon:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 16px/1 'Genericons';
	line-height: 30px;
}

a.twittericon:before {
	content: '\f202';
}

a.facebookicon:before {
	content: '\f204';
}

a.linkedinicon:before {
	content: '\f207';
}

a.dribbleicon:before {
	content: '\f201';
}

a.pinteresticon:before {
	content: '\f209';
}

a.flickricon:before {
	content: '\f211';
}

a.vimeoicon:before {
	content: '\f212';
}

a.youtubeicon:before {
	content: '\f213';
}

a.tumblricon:before {
	content: '\f214';
}

a.instagramicon:before {
	content: '\f215';
}

a.googleplusicon:before {
	content: '\f218';
}



